[SHABLON]
ico=ico2
name=äþíû
block1=159
block2=0
block3=0
block4=0
block5=0
block6=0
block7=0
block8=0
block9=0
block10=0
block11=0
block12=0
block13=0
block14=0
block15=0
block16=0
block17=0
block18=0
block19=0
block20=0
block21=0
block22=0
block23=0
block24=0
block25=0
